<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 10/5/2018
 * Time: 12:16 AM
 */
include '../comun/mensajeOk.php';
include '../comun/validarSesion.php';
        $condominios = R::findAll( 'usuario' );
        print_r(json_encode($condominios));
